/* 
New CSS File
*/

.hero_body p {
    font-size: 3.125rem;
    font-weight: 100;
}
.faq .heading-container {
    padding-left: 0 !important;
}
.cc_div .cc-link.has-background {
 color: #56DDF8 !important;
 border-bottom: 1px solid #56DDF8;
}
@media (min-width:768px){
.page-id-2 #myheader {
    position: fixed;
    width: 100%;
}	
}
/* Resource page css for headings */
h3.ultp-block-title {
    color: #11bbdf;
}
h3.ultp-block-title:hover {
    color: #fb6635;
}
/* CSS to change the banner image in mobile view : Aseef */
@media only screen and (max-width: 768px) {
.header.front_page{
background-image:url('/wp-content/uploads/2024/12/3.svg') !important;
}
#strapline-block_44170e6c53086da7cfeb9a3a888e46de{
margin-top: -30px;
}
/* CSS to decrease the height of banner image on home page : Aseef */
    .header.front_page {
        height: 430px !important;
    }
}
@media only screen and (max-width: 768px) {
    .page_hero .page_hero--img {
        height: 220px !important;
    }

/* .homebanner-btn {
    opacity: 0; /* Initially hidden */
    /*animation: fadeIn 1s ease-in-out forwards !important;  Animation duration is 1.6s */
    /*animation-delay: 0.6s !important; /* Delay before animation starts */
}

/* Keyframes for the fade-in effect */
/*@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
} */

/* Css for ticket # 11739 */
@media only screen and (min-width: 1200px) {
/* Show dropdown on hover */
.navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
}
}
.home .wp-block-group.tp-group {
    display: none;
}
.home .wp-block-spacer.tp-group {
    display: none;
}
.single_hero, .single_hero--img {
    background-color: #ffffff !important;
}
.footer a:hover {
    color: #fb6635 !important;
}
@media only screen and (max-width: 768px) {
.home .wp-block-group.tp-group {
    display: block;
}
.home .wp-block-spacer.tp-group {
    display: block;
}
}
/* End Css for ticket # 11739 */
/* Add thick line below heading on contact us page */
.sec-heading {
   text-align:center;
}
.sec-line-behinds {
    position: relative;
    display: inline-block;
    z-index: 0;
}
.sec-line-behinds::before {
    content: "";
    position: absolute;
    left: 2px;
    bottom: 2px;
    width: 100%;
    height: 15px;
    background-color: #11bbdfa1;
    opacity: 30% !important;
    z-index: -1;
    border-radius: 20px;
}
/* Contact as multiple checkbox css */
@media screen and (min-width: 1000px) {
.multiple-chechbox-field .gfield_checkbox {
	padding: 1rem;
  display: flex;
  flex-wrap: wrap;
  gap: 10px; /* space between checkboxes */
}

.multiple-chechbox-field .gfield_checkbox .gchoice {
  flex: 0 0 48%; /* roughly 2 per row with small gap */
  box-sizing: border-box;
}
}
.multiple-chechbox-field .ginput_container_checkbox {
    background: #fff;
    border-radius: 7px;
}
.multiple-chechbox-field .gfield_checkbox {
	padding: 1rem;
}
.rc-anchor-light {
    background: #fff;
    color: #000;
    border-radius: 7px;
    border: 2px solid #FEFFFE !important;
}
/* Hide the default checkbox */
.gchoice .gfield-choice-input[type="checkbox"] {
  display:none !important
}

/* Custom checkbox style */
.gchoice label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

/* Create the custom box */
.gchoice label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 17px;
  height: 16px;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  transition: background 0.2s, border 0.2s;
}

/* Show orange background when checked */
.gchoice .gfield-choice-input[type="checkbox"]:checked + label::before {
  background: #fb6635;
  border-color: #fb6635;
}
.gchoice .gfield-choice-input[type="checkbox"]:checked + label::after {
  content: "\2713";
  color: #fff;
  position: absolute;
  left: 3px;
  top: 2px;
  font-size: 13px;
  font-weight: bold;
  pointer-events: none;
}
/* Contact as multiple checkbox css end */


/* New Top bar-css */
.fixed-header a.cand-button {
    color: #fff !important;
}
.cand-button {
	  background-color: #48A9BD;
	  padding: 5px 10px 5px 10px;
    color: #fff !important;
}

.cand-button:hover {
		color: #fff !important;
    background: black;
	}

@media only screen and (max-width: 391px){
		.sub-header-right ul>li>a {
		font-size: 7px !important;
	}
	.gray-btn {
    line-height: 0 !important;
}
	.full-width-bg {
    margin-top: -35px !important; 
}
}
@media only screen and (max-width: 369px){
		.sub-header-right ul>li>a {
		font-size: 6px !important;
	}
}
@media only screen and (max-width: 450px) and (min-width: 392px) {
	
	.sub-header-right ul>li>a {
		font-size: 9px !important;
		letter-spacing: 1.5px;
	}
	
	.cand-button {
    padding: 6px 10px 3px;
}
	
	.gray-btn {
	line-height: 24px !important;
}
	
	.full-width-bg .container {
    padding: 0px 0px 0 0px !important;
}
}
@media only screen and (max-width: 800px) and (min-width: 451px) {
	.sub-header-right ul>li>a {
		font-size: 11px !important;
	}
		.gray-btn {
	line-height: 0px !important;
}
}
/* New Top bar-css end */
/* Main Author page CSS */
.author-container {
    padding: 2rem 0;
}
.author-column {
    text-align: center;
}
.page-id-21754 .page_hero.no_img,
.page-id-21775 .page_hero.no_img,
.page-id-21783 .page_hero.no_img,
.page-id-21787 .page_hero.no_img,
.page-id-21791 .page_hero.no_img,
.page-id-21795 .page_hero.no_img,
.page-id-21799 .page_hero.no_img,
.page-id-21803 .page_hero.no_img,
.page-id-21767 .page_hero.no_img {
    display: none;
}
@media (max-width: 767px) {
    .author-meta {
        flex-direction: column;
        align-items: flex-start !important;
    }
}
/* Main Author css end */